<ATLConfig atl_name="SC_SSMP_ORIG_M50">
  <AudioTriggers>
    <ATLTrigger atl_name="Play_SSMP_Orig_M50_Canopy_Close" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_orig_m50_canopy">
      <WwiseEvent wwise_duration_max="1.568" wwise_duration_min="1.568" wwise_duration_type="OneShot" wwise_name="Play_SSMP_Orig_M50_Canopy_Close" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_Orig_M50_Canopy_Open" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_orig_m50_canopy">
      <WwiseEvent wwise_duration_max="1.568354" wwise_duration_min="1.568354" wwise_duration_type="OneShot" wwise_name="Play_SSMP_Orig_M50_Canopy_Open" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_Orig_M50_Ladder_Deploy" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_orig_m50_ladder">
      <WwiseEvent wwise_duration_max="1.735062" wwise_duration_min="1.735062" wwise_duration_type="OneShot" wwise_name="Play_SSMP_Orig_M50_Ladder_Deploy" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_Orig_M50_Ladder_Retract" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_orig_m50_ladder">
      <WwiseEvent wwise_duration_max="1.835167" wwise_duration_min="1.835167" wwise_duration_type="OneShot" wwise_name="Play_SSMP_Orig_M50_Ladder_Retract" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_Orig_M50_Missile_Rack_Deploy" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_orig_m50_missile_rack">
      <WwiseEvent wwise_duration_max="1.433333" wwise_duration_min="1.1" wwise_duration_type="OneShot" wwise_name="Play_SSMP_Orig_M50_Missile_Rack_Deploy" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_Orig_M50_Missile_Rack_Retract" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_orig_m50_missile_rack">
      <WwiseEvent wwise_duration_max="1.066667" wwise_duration_min="0.966667" wwise_duration_type="OneShot" wwise_name="Play_SSMP_Orig_M50_Missile_Rack_Retract" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_ORIG_M50_Left_Landing_Gear_Retract" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_ORIG_M50_Landing_Gear">
      <WwiseEvent wwise_duration_max="4.78271532" wwise_duration_min="4.540433" wwise_duration_type="OneShot" wwise_name="Play_SSMP_ORIG_M50_Left_Landing_Gear_Retract" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_ORIG_M50_Right_Landing_Gear_Retract" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_ORIG_M50_Landing_Gear">
      <WwiseEvent wwise_duration_max="4.78271532" wwise_duration_min="4.540433" wwise_duration_type="OneShot" wwise_name="Play_SSMP_ORIG_M50_Right_Landing_Gear_Retract" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_ORIG_M50_Right_Landing_Gear_Deploy" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_ORIG_M50_Landing_Gear">
      <WwiseEvent wwise_duration_max="3.93226957" wwise_duration_min="3.733069" wwise_duration_type="OneShot" wwise_name="Play_SSMP_ORIG_M50_Right_Landing_Gear_Deploy" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_ORIG_M50_Left_Landing_Gear_Deploy" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_ORIG_M50_Landing_Gear">
      <WwiseEvent wwise_duration_max="3.93226957" wwise_duration_min="3.733069" wwise_duration_type="OneShot" wwise_name="Play_SSMP_ORIG_M50_Left_Landing_Gear_Deploy" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_ORIG_M50_Front_Landing_Gear_Deploy" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_ORIG_M50_Landing_Gear">
      <WwiseEvent wwise_duration_max="3.93226957" wwise_duration_min="3.733069" wwise_duration_type="OneShot" wwise_name="Play_SSMP_ORIG_M50_Front_Landing_Gear_Deploy" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_ORIG_M50_Front_Landing_Gear_Retract" path="Events/Effects/Spaceship_Events/Moving Part/ORIG/SSMP_ORIG_M50/SSMP_ORIG_M50_Live/SSMP_ORIG_M50_Landing_Gear">
      <WwiseEvent wwise_duration_max="4.78271532" wwise_duration_min="4.540433" wwise_duration_type="OneShot" wwise_name="Play_SSMP_ORIG_M50_Front_Landing_Gear_Retract" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_ORIG_M50" />
    </ATLTrigger>
  </AudioTriggers>
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_SSMP_ORIG_M50" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="SSMP_ORIG_M50.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>